kombu 3.0.33-1ubuntu2 source package in Ubuntu

Changelog

kombu (3.0.33-1ubuntu2) xenial; urgency=medium

  * d/control: Ensure that requirement for amqp >= 1.4.9 is set
    consistently across (Build-)Depends (LP: #1546430).

 -- James Page <email address hidden>  Fri, 04 Mar 2016 12:53:20 +0000

Upload details

Uploaded by:
James Page on 2016-03-04
Uploaded to:
Xenial
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
python
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-03-04 main python

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
kombu_3.0.33.orig.tar.gz 370.5 KiB 853d18ca958a598787ceb8c297a369745b82965bf28276861272f14745977999
kombu_3.0.33-1ubuntu2.debian.tar.xz 9.2 KiB ec6e3f47e7fffc813605665e388626b72a51b4fcd5de60b0e0ec31b26dbb81dd
kombu_3.0.33-1ubuntu2.dsc 2.7 KiB 328c46aa9f88f91058d73fef752429debaac4e4590bf559c11ee0b533f7a98e6

Available diffs

View changes file

Binary packages built by this source

python-kombu: No summary available for python-kombu in ubuntu yakkety.

No description available for python-kombu in ubuntu yakkety.

python-kombu-doc: AMQP Messaging Framework for Python (Documentation)

 The aim of Kombu is to make messaging in Python as easy as possible by
 providing an idiomatic high-level interface for the AMQP protocol. It is meant
 to replace the carrot library by providing a compatibility layer.
 .
 Features:
  * Allows application authors to support several message server solutions by
    using pluggable transports.
  * Supports automatic encoding, serialization and compression of message
    payloads.
  * The ability to ensure that an operation is performed by gracefully handling
    connection and channel errors.
 .
 This package contains the documentation.

python3-kombu: AMQP Messaging Framework for Python (Python3 version)

 The aim of Kombu is to make messaging in Python as easy as possible by
 providing an idiomatic high-level interface for the AMQP protocol. It is meant
 to replace the carrot library by providing a compatibility layer.
 .
 Features:
  * Allows application authors to support several message server solutions by
    using pluggable transports.
  * Supports automatic encoding, serialization and compression of message
    payloads.
  * The ability to ensure that an operation is performed by gracefully handling
    connection and channel errors.
 .
 This package contains the Python 3 version of the library.